Package Details: mergerfs-tools-git r67.0138e09-2

Git Clone URL: https://aur.archlinux.org/mergerfs-tools-git.git (read-only)
Package Base: mergerfs-tools-git
Description: Tools to help manage data in a mergerfs pool
Upstream URL: https://github.com/trapexit/mergerfs-tools
Keywords: fuse mergerfs
Licenses: ISC
Submitter: tsuflux
Maintainer: tsuflux
Last Packager: tsuflux
Votes: 3
Popularity: 0.000416
First Submitted: 2017-03-12 22:09
Last Updated: 2017-12-09 14:57

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

tsuflux commented on 2018-02-08 09:02

@wzyboy, mergerfs.mktrash still requires xattr which is provided by python-xattr. See here.

wzyboy commented on 2018-02-08 08:15

The upstream has updated the code so "All of these suplimental tools are self contained Python3 apps." These scripts now use ctypes to get xattr, so they do not require python-xattr any more.

tsuflux commented on 2017-12-09 14:59

Thank you! Looks like python2-xattr is obsolete since this commit.

willemw commented on 2017-12-02 08:02

'python2-xattr' is not a dependency. Rsync is an optdepends (for mergerfs.balance).

tsuflux commented on 2017-11-29 09:52

Thank you! I've pushed a fix.

willemw commented on 2017-11-28 12:31

"makedepends=('git')" is missing.

"arch=('i686' 'x86_64')" should be "arch=('any')":
mergerfs-tools-git W: No ELF files and not an "any" package

mbroemme commented on 2017-08-01 22:42

Looks fine, many thanks!

tsuflux commented on 2017-08-01 21:42

@mbroemme, done. Thank you for noticing. Please test even though it is a trivial change as I've currently have no Arch installation up and running.

mbroemme commented on 2017-08-01 21:19

Could you please add 'rsync' to dependencies? mergerfs.balance will fail if not installed.